h1,
h2,
h3,
p {
    font-size: 13px;
}

.checkout h1 {
    font-size: 1.3em;
    font-weight: 300;
}

.main-section {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

.input-holder {
    position: relative;
}

.cvv input {
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.input-holder input {
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: black;
    margin-bottom: 30px;
    border: none;
    outline: none;
    border-bottom: 1px solid #757575;
}

button {
    border: 2px solid black;
}

.input-holder label {
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
    padding: 10px 0;
    font-size: 16px;
    color: #757575;
}

.input-holder input:focus~label,
.input-holder input:valid~label {
    top: -20px;
    left: 0;
    color: black;
    transition: 200ms;
}

.left-side,
.right-side {
    padding: 20px;
    margin: 10px;
}

.state-zip-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 16px;
}

.checkout {
    text-align: center;
    margin: 10px;
    padding: 10px;
    box-sizing: border-box;
}

.select-country {
    font-size: 16px;
    border: none;
    background-color: white;
    width: 100%;
    border-bottom: 1px solid #757575;
    outline: none;
}

.left-side .select-country,
.right-side .select-country {
    display: flex;
    align-items: center;
}

.checkout p {
    padding: 10px;
}

.checkout input {
    padding: 10px;
    border-radius: 50%;
    outline: none;
    padding-bottom: 16px;
    transition: transform 0.2s ease-in;
}

.cvv input {
    padding-bottom: 10px;
    margin-bottom: 20px;
}










/*FIX THIS*/

.card {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    grid-gap: 15px;
}

.order-items {
    display: flex;
    justify-content: space-between;
}

.order-details h3,
.order-details p {
    opacity: 0.8;
    font-weight: normal;
}

.shop-btn button {
    padding: 10px 30px;
}

.order-items {
    display: flex;
    justify-content: space-between;
}






/*.place-order-btn button {
    padding: 10px 30px;
}*/

.add-bottom-btn {
    display: block;
}

.shop-btn {
    display: none;
}

.footer-container {
    display: block;
}

.navigation {
    display: none;
}

@media(min-width:768px) {
    .add-bottom-btn {
        display: none;
    }
    .main-section {
        grid-template-columns: repeat(2, 1fr);
    }
    .shop-btn {
        display: block;
    }
}